.node-override {
    color: black;
    padding: 16px;
}

.node-override img{
    width: 200px;
    height: auto;
}

.d-none {
    display: block !important;
}

.node-table{
    border: none !important;
}
.node-table-header {
    background-color: rgb(233, 233, 233) !important;
    color: black !important;
}